{
  "description": "UI SDK",
  "scripts": {
    "start": "node dev/server.js"
  },
  "devDependencies": {
    "body-parser": "1.19.0",
    "express": "4.17.1",
    "express-validator": "6.11.1",
    "gulp": "4.0.2",
    "gulp-git": "2.10.1",
    "gulp-rename": "2.0.0",
    "gulp-replace": "1.1.3",
    "gulp-run-command": "0.0.10",
    "gulp-zip": "5.1.0"
  }
}
